1001_typo-fixes.patch
2001_dfsg-disable-shared-libraries-tests.patch
1002_arch-indep-only-install-target.patch
2002_dont-dpkg-gensymbols-by-upstream.patch
0008_Fix-more-missing-includes-for-GCC-11.patch
0009_use-python3.patch
1003-workaround-gcc-ICE-bug.patch

# UBports-specific patches
ubports/0001-Don-t-print-flout-due-to-bug-in-libhybris-that-make-.patch
ubports/0002-Nested-patchwork-Use-eglImage-for-software-buffers.patch
ubports/0003-Use-drmModeGetResources-as-fallback-for-modeset-prob.patch
ubports/0004-Increase-max-amount-of-data-ints-in-MirBufferPackage.patch
ubports/0005-Add-10bpp-2bpp-alpha-RGBA-pixel-format-to-MirPixelFo.patch
ubports/0006-NO-MERGE-Add-envar-to-enable-mirs-own-window-decor.patch
ubports/0007-DO-NOT-MERGE-Temp-fix-for-wrongly-scaled-buffers.patch
ubports/0008-wayland-platform-Allow-apply_to-to-set-scale-and-for.patch
ubports/0009-Revert-Merge-1366.patch
ubports/0010-Wayland-platform-Compositing-shouldn-t-block.patch
ubports/0011-Enable-nested-platform-BufferAllocator-to-pass-Wayla.patch
ubports/0012-nested-make-shared-EGL-context-in-EGLDisplayHandle-c.patch
ubports/0013-fix-build-on-gcc11.patch
ubports/0014-Filter-out-some-confusing-libinput-events.patch
ubports/0015-mesa-Change-scanout-buffer-candidate-calculation.patch
ubports/0016-miral-add-dsi-output.patch

# UBports: Mir 1 - Mir 2 library co-installability
ubports/1001-Rename-all-libraries-to-have-mir1-prefix.patch
ubports/1002-Install-platforms-tools-to-usr-lib-mir1-rename-platf.patch
ubports/1003-Rename-mir_wayland_generator-to-have-mir1-prefix.patch
ubports/1004-wayland-put-the-fullpath-of-mir1_wayland_generator-i.patch
ubports/1005-Doxygen-rename-mir-doc-to-mir1-doc.patch
ubports/1006-update_package_abis-handle-having-Mir-version-in-the.patch
